#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPRESETGRADIENTTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPRESETGRADIENTTYPE_HPP

#include "ooo/vba/office/MsoPresetGradientType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPRESETGRADIENTTYPE_HPP
